		* {
			margin: 0;
			padding: 0;
			direction:rtl;
			text-decoration:none;
			font-family:Arial, Helvetica, sans-serif;
			color:#000;
		}
		
		
		
		#contact-area {
			width: 146px;
			margin-top:15px;
			margin-right:8px;
			margin-bottom:45px;
			}
		
		#contact-area input, #contact-area textarea {
			width: 97px; height: 19px; 
			background-color: #d5d4d4;
			border: solid 1px rgba(1,1,1,.5); 
			font-size: 11px;
			float:left;
			
		   }
		
		#contact-area textarea {
			width: 97px; 
			height: 30px;
			background-color: #d5d4d4;
			border: solid 1px rgba(1,1,1,.5);
		   }
		
		#contact-area textarea:focus, #contact-area input:focus {
			border: solid 1px rgba(1,1,1,.5);
		   }
		
		#contact-area input.submit-button {
			width: 48px;
			height: 18px;
			background-color: #003173;
			border: solid 1px rgba(1,1,1,.74);
			background-image: -webkit-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
			background-image: -moz-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
			background-image: -o-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
			background-image: linear-gradient(to top, #003173 49%, #4b6e9c 53%, #4d6f9d);
			float: left;
			margin-top:12px;
			margin-left:13px;
			font-size:12px;
			padding-top:1px;
			padding-bottom:5px;
			color:#FFF;
		
			  }


		
		label {
			line-height:2.5;
			text-align:right;
			font-size: 12px;
			color:000;
			 }
		



  /*========== contactBlock =======================*/
  
  
 
	 #contactBlock {
	  width: 681px;
	  -webkit-border-radius: 11px/10px; 
	  -moz-border-radius: 11px/10px; 
	  border-radius: 11px/10px;
	  background-color: #cacaca;
	  border: solid 1px #6a6a6a;
	  margin-bottom:394px;
	  margin-top:40px;
	background: url(../images/img-noise-681x692.png)  rgba(202,202,202,1);
	background: url(../images/img-noise-681x692.png) -moz-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(176,179,173,0.93) 100%);
	background: url(../images/img-noise-681x692.png) -webkit-gradient(left top, left bottom, color-stop(0%, rgba(202,202,202,1)), color-stop(100%, rgba(176,179,173,0.93)));
	background: url(../images/img-noise-681x692.png) -webkit-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(176,179,173,0.93) 100%);
	background: url(../images/img-noise-681x692.png) -o-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(176,179,173,0.93) 100%);
	background: url(../images/img-noise-681x692.png) -ms-linear-gradient(top, rgba(202,202,202,1) 0%, rgba(176,179,173,0.93) 100%);
	background: linear-gradient(to bottom, rgba(202,202,202,1) 0%, rgba(176,179,173,0.93) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#b0b3ad', GradientType=0 );
			
		}
	   
	 #contactBlock h1 {
		   margin-right:50px;
		   margin-top:20px;
		   margin-bottom:25px;
		   font-size:26px;
		   font-weight:bold;
		   
	   }
	  
	 .mainName {
		 width:120px;
		 font-size:18px;
		 font-weight:bold;
		 text-align:right;
		 margin-right:50px;
		 line-height:3.5;
		 float:right;
		 clear:both;
		 
		 }
 
	  #contactBlock #Name, #contactBlock #Email, #contactBlock #Phone {
		 width: 188px;
		 height: 41px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		 border-radius: 10px;
		 background-color: #fff;
		 border: solid 1px #6a6a6a;
		 margin-top:24px;
		 
		}
		
		
		 #contactBlock #Message {
			  width: 239px;
			  height: 154px;
			 -webkit-border-radius: 10px;
			 -moz-border-radius: 10px;
			  border-radius: 10px;
			  background-color: #fff;
			  border: solid 1px #6a6a6a;
			  margin-top:24px;
		
			 }
			 
			 
			 
		 #contactBlock .submit-button {
				width: 76px; height: 27px; background-color: #003173; border: solid 1px rgba(1,1,1,.74);
				background-image: -webkit-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
				background-image: -moz-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
				background-image: -o-linear-gradient(bottom, #003173 49%, #4b6e9c 53%, #4d6f9d);
				background-image: linear-gradient(to top, #003173 49%, #4b6e9c 53%, #4d6f9d);
				margin-top:24px;
				margin-left:15px;
				margin-right:217px;
				font-size:17px;
				color:#FFF;
						 
			 } 
